module.exports.Token = require('./token.model');
module.exports.User = require('./user.model');
module.exports.Otp = require('./otp.model');
module.exports.productcategory = require('./productcategory.model');
module.exports.wishlist = require('./wishlist.model');
module.exports.coupon = require('./coupon.model');
module.exports.post = require('./postModule.model');
module.exports.page = require('./page.model');
module.exports.bookingconsultation = require('./bookingconsultation.model');
module.exports.bookingavailability = require('./bookingavailability.model');
module.exports.transaction = require('./transaction.model');
module.exports.Team = require('./team.model');
module.exports.product = require('./product.model');
module.exports.attribute = require('./attribute.model');
module.exports.setting = require('./setting.model');
module.exports.productreview = require('./productreview.model');
